/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License
*/

body {
	margin: 0;
	padding: 0;
	background: #276020 url(images/img01.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #61D953;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #86c223;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	color: #ffffff;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #B3FFAA;
}

a:hover {
}

#wrapper {
	padding: 0;
	background: url(images/main-image-bg.jpg) no-repeat center top;
}

/* Header */

#header {
	width: 940px;
	height: 162px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 475px;
	height: 163px;
	float:left;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	line-height: 100px;
	letter-spacing: -1px;
	text-align: center;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	text-align: center;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #323435;
	border-bottom: 4px solid #0974C4;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #000000;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #464032;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #525252;
	background: #525252;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
}

/* Menu */

#menu {
	overflow: hidden;
	width: 1000px;
	padding: 0px 0px;
	margin: 20px auto 30px auto;
	font-size: 20px;
	color: #000000;
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 15px 20px 15px 20px;
	background: #86c223;
	border-radius: 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #0c3e06;
	border: none;
}

#menu a:hover, #menu .current_page_item a:hover {
	text-decoration: none;
	color:#ffffff;
}

#menu .current_page_item a {
	background: #86c223;
	color: #0c3e06;
}

#menu .last {
	border-right: none;
}

/* Page */

#page {
	overflow: hidden;
	width: 940px;
	margin: 0px auto;
	padding: 30px 30px;
	background: #FFFFFF;
	border: 1px dashed #063000;
}

/* Content */

#content {
	float: left;
	width: 600px;
	padding: 10px 0px 0px 0px;
}

.post {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0px 20px 0px;
	letter-spacing: -1px;
	color: #101010;
}

.post .title a {
	color: #101010;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px dashed #063000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #BBBBBB;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #BBBBBB;
}

.post .meta a {
	color: #BBBBBB;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	padding: 30px 0px 0px 0px;
	color: #383838;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #063000;
	margin: 0px 0px;
	border-right: none;
}

#sidebar li a {
	background: url(images/img03.gif) no-repeat left 6px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	padding: 0px 0px 30px 0px;
	letter-spacing: -1px;
	font-size: 1.8em;
	color: #86c223;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #383838;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #181818;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	overflow: hidden;
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	padding: 40px 0 15px 0;
	border-top: 1px dashed #ffffff;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	text-align: center;
	color: #4f8703;
}

#footer a {
	color: #ffffff;
}

#three-columns {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
	border-bottom: 1px dashed #ffffff;
	color: #ADFEA3;
}

#three-columns h2 {
	padding: 0px 0px 20px 0px;
	font-size: 30px;
	color: #86c223;
}

#three-columns #column1 {
	float: left;
	width: 290px;
	margin-right: 40px;
}

#three-columns #column2 {
	float: left;
	width: 290px;
}

#three-columns #column3 {
	float: right;
	width: 300px;
}

.link-style {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	background: #86c223;
	border-radius: 10px;
	color: #FFFFFF;
}

.link-style2 {
	display: inline-block;
	margin-top: 10px;
	padding: 10px 25px;
	border-radius: 10px;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #86c223;
}

#welcome {
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
	border-bottom: 1px dashed #ffffff;
	color: #ADFEA3;
}

#welcome h2 {
	padding: 0px 0px 20px 0px;
}

#welcome h2 a {
	color: #86c223;
}

#welcome a {
	color: #ffffff;
}

#banner {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
	border-top: 1px dashed #ffffff;
	border-bottom: 1px dashed #ffffff;
}

#two-columns {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
}

#two-columns #col1 {
	float: right;
	width: 640px;
	color: #ADFEA3;
}

#two-columns #col2 {
	float: left;
	width: 320px;
}

#two-columns h2 {
	padding: 0px 0px 20px 0px;
	color: #86c223;
}

#two-columns .image-style {
}

#two-columns .text-style {
	padding-bottom: 10px;
	border: 10px solid #000000;
	text-align: center;
	font-size: 20px;
}
.cont_impo {
	padding: 10px 10px 10px 10px;
	text-align: justify;
	background-color:#86c223;
}
.plant_pic
	{
		padding:10px 10px 10px 10px;
		float:left;
	}
.plant_info
	{
		padding:10px 10px 10px 10px;
		text-align:justify;
		height:250px;
	}
#page_cont 
	{
		width: 1000px;
		margin: 0px auto;
		padding: 5px 0px;
		border-top: 1px dashed #ffffff;
		color: #ADFEA3;
	}
#form
	{
		width:900px;
 		height:600px;
		alignment-adjust:auto;
	}
#first
	{
		width:500px;
		height:610px;
		padding:10px 0px 30px;
	}
label{
font-size:12px
font-family:'Open Sans', sans-serif;
color:#FFF;
}
input{
width:400px;
padding:10px;
margin-top:10px;
margin-bottom:20px;
border-radius:5px;
border:1px solid #cbcbcb;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.18);
font-size:16px
}
textarea{
width:400px;
height:50px;
padding:10px;
margin-top:0px;
margin-bottom:15px;
border-radius:5px;
border:1px solid #cbcbcb;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.18);
font-size:16px
}
input[type=submit]{
background:linear-gradient(to bottom,#86c223 5%,#0c3e06 100%);
box-shadow:inset 0 1px 0 0 #a6f22a;
border:1px solid #cff98a;
color:#fff;
font-size:19px;
font-weight:700;
cursor:pointer;
text-shadow:0 1px 0 #13506D
}
input[type=submit]:hover{
background:linear-gradient(to bottom,#86c223 5%,#86c223 100%)
}
#gal_link
	{
		float:right;
	}
#gal {
	overflow: hidden;
	width: 100px;
	padding: 0px 0px;
	margin: 10px auto 30px auto;
	font-size: 20px;
	color: #000000;
}

#gal ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#gal li {
	display: inline-block;
}

#gal a {
	display: block;
	padding: 10px 20px 10px 20px;
	background: #86c223;
	border-radius: 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #0c3e06;
	border: none;
}

#gal a:hover, #gal .current_page_item a:hover {
	text-decoration: none;
	color:#ffffff;
}

#gal .current_page_item a {
	background: #86c223;
	color: #0c3e06;
}

#gal .last {
	border-right: none;
}
.gal_pic
	{
		width:220px;
		height:300px;
		margin-left:25px;
		float:left;
	}
.gal_info
	{
		width:220px;
		height:50px;
		margin-left:25px;
		text-align:center;
		float:left;
	}